.navbar-header
{
	margin-bottom:0px !important;
}
.footer_logo_wrap
{
	height:auto !important;
}
.bx_compare .bx_sort_container
{
	white-space:nowrap;
}
.features.features1 .item .data
{
	overflow: visible;
 

}
.roboto
{
	margin:0 !important;
}
.shesterenka
{
	display:none;
}
header .box .in
{
	    min-width: 280px;
}

.spoil-main {
	position:relative;
	height:120px;
	overflow:hidden;
	margin-bottom:25px;
}

.spoil-hanlder {
	position: relative;
    top: -10px;
    cursor: pointer;
    color: #244983;
    text-decoration: underline;
    left: 0px;
}
.nav.main-menu-nav .dropdown>a {
font-size:20px;
}